# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'iron_mailer/version'

Gem::Specification.new do |spec|
  spec.name          = "iron_mailer"
  spec.version       = IronMailer::VERSION
  spec.authors       = ["Erich Timkar"]
  spec.email         = ["erich@hordesoftware.com"]
  spec.description   = %q{A Rails mail delivery method using Iron MQ & Workers}
  spec.summary       = %q{A Rails mail delivery method using Iron MQ & Workers}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_dependency "mail"
  spec.add_dependency "iron_mq", '~> 6.0'
  spec.add_dependency "iron_cache", '~> 1.4'
  spec.add_dependency "typhoeus"
  spec.add_dependency "uuidtools" 
end
